Export an experiment's assignments as CSV
GET
https://api.evidential.dev/v1/experiments/{experiment_id}/assignments/csv
Returns a CSV stream with a header row.
Output columns:
participant_idcluster_key, if the experiment design defines a cluster keyarm_idarm_namecreated_at: the time the assignment was created, as a UTC ISO 8601 timestamp- one column for each strata field defined on the experiment
Authorization
Path parameters
Returns
200
Successful Response
text/csv
Type:string
400
The request is invalid. Check that the request body matches the required structure and that all required fields and headers are present.
403
You did not provide a valid API key, or your API key does not have permission for this operation.
Tip: Check that the API key in the X-API-Key header has access to the data source or experiment.
404
The resource was not found, or you do not have access to it.
Tip: Check that the API key in the X-API-Key header has access to the data source or experiment.